
.ps-footer {
    color: var(--polygon-white);
    padding-top: 25px;
    padding-bottom: 20px;
    background-color: var(--polygon-navy-blue);
}


    .ps-footer a {
        text-decoration:none;
        color:var(--polygon-white);
    }

        .ps-footer a:hover 
        {
            text-decoration: none;
            color: var(--polygon-cyan);
        }
